// File: /reducers/index.js

import { combineReducers } from 'redux'
import reminders from './reminders'

// All the reducers in the application are combined here so they can be passed to the store.
// There's only one reducer in this example, but you provide a diffeent reducer for each "chunk" of state.
const appReducers = combineReducers({
  reminders
})

export default appReducers