// File: /reducers/reducer.js

// This is the only reducer in the app - it handles all the state change for the reminders
const reminders = (state = [], action) => {
  switch (action.type) {
    case 'ADD_REMINDER':
      return [
        ...state,
        {
          id: action.id,
          text: action.text
        }
      ]
    default:
      return state
  }
}

export default reminders